channels:
  - conda-forge
  - defaults
dependencies:
  - python>=3.10
  - numpy>=1.23.5
  - pandas>=1.5.2
  - scipy>=1.9.3
  - xarray>=2022.12.0
  - geocube>=0.3.3
  - geopandas>=0.12.2
  - pyyaml>=6.0
  - gstools>=1.4.1
  - numba>=0.56.4
  - jupyterlab>=3.5.1
  - bokeh<=2.4.3
  - jupyter_bokeh>=3.0.5
  - qgrid>=1.3.1
  - sphinx>=5.3.0
  - statsmodels>=0.13.5
  - pip>=22.3.1
  - pip:
    - sphinx-rtd-theme>=1.0.0
